@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :tokuwari for pc

**************************************** */

div.page_navi{
	width:780px !important;
}

#motthieye_outer_container {
	margin-top:60px;
}
#headline_motthieye {
	border-radius:6px 6px 0 0;
}

#motthieye_outer_container h2 {
	color:#ffffff !important;
	border-bottom:none;
	position:relative;
}
#motthieye_outer_container h2 img {
	position:absolute;
	bottom:0;
}
#motthieye_outer_container h2 span {
	display:block;
	width:680px;height:31px;
	padding:0 0 0 80px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:33px;
}
.mottieye_inner {
	padding:15px 20px;
	background:#FFF;
}
.mottieye_inner h3 {
	font-size:14px;
	padding-bottom:5px;
	border-bottom:2px solid #333;
}
.mottieye_inner p {
	margin-top:15px;
	font-size:13px;
	line-height:1.6em;
}

#motthieye_nearshop h2 {
	text-align:center;
	background:#4c4c4c;
	color:#FFFFFF;
	padding:8px 0;
	margin-top:30px;
	font-size:16px;
}

#mottieye_list {
	width:780px;
	margin: 0 auto;
}
#mottieye_list li {
	margin: 20px 0 0;
	padding:0 0 20px;
	border-bottom:1px solid #96928f;
	display:flex;
	justify-content:space-between;
}
#mottieye_list li .mottieye_li_photo {
	width:160px;
}
#mottieye_list li .mottieye_li_photo_double {
	width:160px;
	display:flex;
	justify-content:space-between;
}
#mottieye_list li .mottieye_li_photo_double a {
	width:49%;
}
#mottieye_list li .mottieye_li_photo img,
#mottieye_list li .mottieye_li_photo_double img{
	width:100%;
	height:auto;
	display:block;
	border:1px solid #666;
}
#mottieye_list li .mottieye_li_info {
	width:calc(100% - 180px);
}
#mottieye_list li .mottieye_li_info .area_gs{
	display:flex;
	align-items:center;
}
#mottieye_list li .mottieye_li_info .area_gs .gsname{
	margin:0 0 0 5px;
	font-size:11px;
}
#mottieye_list li .area {
	display:inline-block;
	font-size:11px;
	padding:1px 3px;
	color:#FFF;
}
.mottieye_li_area_shinjuku{background:#ff7f00;}
.mottieye_li_area_ikebukuro{background:#2baC37;}
.mottieye_li_area_ueno{background:#e85666;}
.mottieye_li_area_akihabara{background:#8c6d79;}
.mottieye_li_area_shimbashi{background:#00938d;}
.mottieye_li_area_shibuya{background:#723790;}
.mottieye_li_area_roppongi{background:#f27961;}
.mottieye_li_area_tachikawa{background:#6da7fc;}
.mottieye_li_area_kichijoji{background:#f4a536;}
.mottieye_li_area_kinshicho{background:#bfae30;}
.mottieye_li_area_yokohama{background:#b74e84;}
.mottieye_li_area_kawasaki{background:#a8622e;}
.mottieye_li_area_kanagawa{background:#e8464e;}
.mottieye_li_area_saitama{background:#2da7e0;}
.mottieye_li_area_omiya{background:#b8555f;}
.mottieye_li_area_chiba{background:#00a27b;}
.mottieye_li_area_gunma{background:#dd5511;}
.mottieye_li_area_ibaraki{background:#344d7e;}
.mottieye_li_area_tochigi{background:#7a3c6f;}

.mottieye_li_area_1001{background:#db464c;}
.mottieye_li_area_1002{background:#956fa7;}
.mottieye_li_area_1003{background:#6faa32;}
.mottieye_li_area_1004{background:#0a9a97;}
.mottieye_li_area_1005{background:#ff8b00;}

.mottieye_li_area_nagoya{background:#e95006;}
.mottieye_li_area_aichi_sonota{background:#e8464e;}
.mottieye_li_area_gifu{background:#733790;}
.mottieye_li_area_mie{background:#2ca6e0;}
.mottieye_li_area_shizuoka{background:#2bab38;}

.mottieye_li_area_umeda{background:#e95006;}
.mottieye_li_area_namba{background:#2bab38;}
.mottieye_li_area_juso{background:#e8464e;}
.mottieye_li_area_nishinakajima{background:#00a17b;}
.mottieye_li_area_kyobashi{background:#733790;}
.mottieye_li_area_sakaihigashi{background:#e95940;}
.mottieye_li_area_shinsaibashi{background:#2ca6e0;}
.mottieye_li_area_kyoto{background:#ee7a00;}
.mottieye_li_area_sannomiya{background:#a8632e;}
.mottieye_li_area_hyogo{background:#a8632e;}

.mottieye_li_area_fukuoka{background:#ea5006 !important;}
.mottieye_li_area_kumamoto{background:#22ac38 !important;}
.mottieye_li_area_okinawa{background:#e95383 !important;}
.mottieye_li_area_miyazaki{background:#2793d7 !important;}

#mottieye_list li .gsname {
	margin-top:5px;
	font-size:12px;
}
#mottieye_list li .shopname a {
	font-size:15px;
	margin-top:5px;
	display:inline-block;
	font-weight:bold;
}
#mottieye_list li .shopname a:hover {
	text-decoration:underline;
}
.mottieye_li_shopname_shinjuku a{color:#ff7f00;}
.mottieye_li_shopname_ikebukuro a{color:#2baC37;}
.mottieye_li_shopname_ueno a{color:#e85666;}
.mottieye_li_shopname_akihabara a{color:#8c6d79;}
.mottieye_li_shopname_shimbashi a{color:#00938d;}
.mottieye_li_shopname_shibuya a{color:#723790;}
.mottieye_li_shopname_roppongi a{color:#f27961;}
.mottieye_li_shopname_tachikawa a{color:#6da7fc;}
.mottieye_li_shopname_kichijoji a{color:#f4a536;}
.mottieye_li_shopname_kinshicho a{color:#bfae30;}
.mottieye_li_shopname_yokohama a{color:#b74e84;}
.mottieye_li_shopname_kawasaki a{color:#a8622e;}
.mottieye_li_shopname_kanagawa a{color:#e8464e;}
.mottieye_li_shopname_saitama a{color:#2da7e0;}
.mottieye_li_shopname_omiya a{color:#b8555f;}
.mottieye_li_shopname_chiba a{color:#00a27b;}
.mottieye_li_shopname_gunma a{color:#dd5511;}
.mottieye_li_shopname_ibaraki a{color:#344d7e;}
.mottieye_li_shopname_tochigi a{color:#7a3c6f;}

.mottieye_li_shopname_1001 a{color:#db464c;}
.mottieye_li_shopname_1002 a{color:#956fa7;}
.mottieye_li_shopname_1003 a{color:#6faa32;}
.mottieye_li_shopname_1004 a{color:#0a9a97;}
.mottieye_li_shopname_1005 a{color:#ff8b00;}

.mottieye_li_shopname_nagoya a{color:#e95006;}
.mottieye_li_shopname_aichi_sonota a{color:#e8464e;}
.mottieye_li_shopname_gifu a{color:#733790;}
.mottieye_li_shopname_mie a{color:#2ca6e0;}
.mottieye_li_shopname_shizuoka a{color:#2bab38;}

.mottieye_li_shopname_umeda a{color:#e95006 !important;}
.mottieye_li_shopname_namba a{color:#2bab38 !important;}
.mottieye_li_shopname_juso a{color:#e8464e !important;}
.mottieye_li_shopname_nishinakajima a{color:#00a17b !important;}
.mottieye_li_shopname_kyobashi a{color:#733790 !important;}
.mottieye_li_shopname_sakaihigashi a{color:#e95940 !important;}
.mottieye_li_shopname_shinsaibashi a{color:#2ca6e0 !important;}
.mottieye_li_shopname_kyoto a{color:#ee7a00 !important;}
.mottieye_li_shopname_sannomiya a{color:#a8632e !important;}
.mottieye_li_shopname_hyogo a{color:#a8632e !important;}

.mottieye_li_shopname_fukuoka a{color:#ea5006 !important;}
.mottieye_li_shopname_kumamoto a{color:#22ac38 !important;}
.mottieye_li_shopname_okinawa a{color:#e95383 !important;}
.mottieye_li_shopname_miyazaki a{color:#2793d7 !important;}

.mottieye_li_title {
	color:#212274;
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
	padding-bottom:3px;
	border-bottom:1px solid #96928f;
}
.mottieye_li_comment {
	margin-top:5px;
	font-size:12px;
	line-height:1.6em;
}
#mottieye_list li .detail_link {
	text-align:center;
	margin-top:5px;
	font-size:12px;
}
#mottieye_list li .detail_link a:hover{
	color:#dd0000;
}
.area_report_link {
	margin:20px auto 0;
	text-align:center;
}
.area_report_link a {
	color:#0162b0;
	font-size:14px;
}
.area_report_link a:hover {
	color:#dd0000;
}
